@charset "utf-8";
body {font-family:Microsoft YaHei, arial, \5b8b\4f53, sans-serif; font-size:12px; font-weight:normal; color:#37556c; background:#f8f8f8;}
* {margin:0; padding:0; border:0;}
ul,ol,li{ list-style: none;}
a{ text-decoration:none; color:#333;outline:none;blr:expression(this.onFocus=this.blur());}
a:hover{ text-decoration:none; color:#ea8416; -webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -o-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s;transition: all 0.3s ease-in-out 0s;}
img{ vertical-align:middle;}
section{ display:block;}
em,i{ font-style:normal;}
h1,h2,h3,h4,h5,h6{ font-weight:normal;}
p{word-wrap:break-word; word-break:break-all;}
.clearfix:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clear{clear:both; font-size:0; height:0; line-height:0; overflow:hidden;}

/*包裹*/
.wrapper{width:1000px; height:auto; background:#fff; margin:0 auto;}

/*头部*/
.header{ width:1000px; height:110px; border-bottom:3px solid #c9ba83; background:#db0020; border-radius:10px 10px 0 0; margin:0 auto;}
.header .logo{ margin:9px 0 0 30px; float:left;}
.header .nav{text-align:right;color:#333;padding:70px 15px 0 260px; font-size:18px;}
.header .nav span{padding:0 6px; color:#dc9c52;}
.header .nav a{ color:#dc9c52; padding:3px 8px;}
.header .nav a:hover{ background:#caba83; color:#fff;}

/*首页焦点*/
.foucs_wrap{ width:1000px; height:auto; padding:15px 0; margin:0 auto;}
.myfocus{width:650px; height:405px; float:left; position:relative;}
.page_focus{ position:absolute; bottom:8px; right:8px; z-index:9;}
.arrow_left_focus{width:40px; height:40px; background:url(../images/arrow_l.png) no-repeat; cursor:pointer; position:absolute; left:20px; top:50%; margin-top:-20px; z-index:9;}
.arrow_right_focus{width:40px; height:40px; background:url(../images/arrow_r.png) no-repeat; cursor:pointer; position:absolute; right:20px; top:50%; margin-top:-20px; z-index:9;}

/*头条*/
.headline{ width:333px; height:auto; background:#fff; border:1px solid #eee; float:right;}
.headline h3{ line-height:40px; border-bottom:2px solid #979797; margin:0 10px; font-size:18px; color:#000; position:relative;}
.headline h3 span{ width:72px; height:2px; background:#ec8415; border-right:2px solid #fff; position:absolute; left:0; bottom:-2px;}
.headline .list{ padding-top:5px; border-left:0 solid #00479d;}
.headline .list.two{ border-left-color:#f12b15;}
.headline .list.three{ border-left-color:#f19149;}
.headline .list.four{ border-left-color:#ec2b81;}
.headline .list ul{height:auto; margin:10px 10px 0 10px; padding-bottom:10px; border-bottom:1px solid #eee;}
.headline .list ul:last-child{ border-bottom:none;}
.headline .list .sort{ line-height:20px; margin-bottom:5px; color:#666;}
.headline .list .sort span{ padding:0 10px; margin-right:10px; background:#757575; font-family:arial,simsun; color:#fff; float:left;}
.headline .list .txt{ line-height:20px;}
.headline .list .txt a{ font-size:14px; color:#000; -webkit-transition: all 0s ease-in-out 0s; -moz-transition: all 0s ease-in-out 0s; -o-transition: all 0s ease-in-out 0s; -ms-transition: all 0s ease-in-out 0s;transition: all 0s ease-in-out 0s;}
.headline .list ul:hover{ padding:10px; margin:0; background:#f6f6f6; border-color:#f6f6f6;}
.headline .list ul:hover .sort{ color:#ec8415;}
.headline .list ul:hover .sort span{ background:#ec8415;}
.headline .list ul:hover .txt a{ color:#ec8415;}

/*首页左列表*/
.index_left{ width:635px; height:auto; padding:0 0 10px 15px; float:left;}
.index_left .item{ padding:15px 0 20px; border-bottom:1px dashed #c6c6c6;}
.index_left .item:last-child{ border:none;}
.index_left .item .pic{ width:240px; height:150px; padding-top:5px; margin-right:15px; float:left; position:relative;}
.index_left .item .pic img{ width:100%; height:100%; border:none;}
.index_left .item .pic .ico{ width:auto; height:24px; line-height:24px; padding:0 10px 0 20px; background:url(../images/ico_sort.png) no-repeat; font-family:simsun; color:#f8f8f8; position:absolute; top:15px; right:10px;}
.index_left .item .title{ line-height:30px; font-size:20px; color:#333;}
.index_left .item .date{ line-height:30px; color:#999;}
.index_left .item .intro{ line-height:22px; color:#666;}
.index_left .item .intro a{ color:#666;}

/*首页滚动banner*/
.banner_scroll{ width:635px; height:85px; margin-top:20px; position:relative;}
.banner_scroll .swiper-slide{ width:635px; height:85px;}
.page_banner{ position:absolute; bottom:8px; right:8px; z-index:9;}

/*首页右侧*/
.index_right{ width:323px; height:auto; padding:20px 12px 0 0; float:right;}
.index_right .cover{ width:270px; height:350px; padding:18px 27px 20px 26px; background:url(../images/imgBg.jpg) no-repeat; overflow:hidden; position:relative;}
.index_right .cover .title{ width:27px; line-height:20px; font-size:16px; color:#fff; text-align:center; position:absolute; left:0; top:141px;}
.index_right .cover .notes{ width:240px; height:35px; line-height:35px; padding:0 15px; background:#000; opacity:0.8; filter:alpha(opacity=80); color:#fff; position:absolute; left:0; bottom:0; overflow:hidden;}
.index_right .cover .notes a{ color:#fff;}
.index_right .infor{ width:285px; height:auto; line-height:22px; padding:10px 18px 15px 20px; margin-bottom:15px; border-bottom:1px solid #e6e6e6; background:url(../images/txtBg.jpg) repeat-y; color:#666;}
.index_right .infor b{color:#333;}
.index_right .partner{ width:100%; height:auto; padding-bottom:20px; margin-bottom:15px; background:url(../images/pan2Bg.jpg) repeat-y; border-top:1px solid #e8e8e8; border-bottom:1px solid #e8e8e8;}
.index_right .partner h3{ line-height:30px; padding:5px 0 5px 25px; font-size:16px; font-weight:bold; color:#333;}

/*滚动封面*/
.cover_scroll{width:270px; height:350px; margin:0 auto; position:relative;}
.cover_scroll .swiper-slide{ width:270px; height:350px;}
.page_cover{ position:absolute; bottom:8px; right:8px; z-index:9;}

/*滚动伙伴*/
.partner_scroll{width:270px; height:345px; margin:0 auto; position:relative;}
.partner_scroll .swiper-slide{ width:270px; height:345px;}
.page_partner{ position:absolute; bottom:8px; right:30%; z-index:9;}

/*底部*/
.footer{width:1000px; height:110px; text-align:center; margin:0 auto;}
.footer .link{color:#999;padding:15px 0 0 0;line-height:24px;}
.footer .link a{color:#999;}
.footer .copy{color:#727272;line-height:24px;}
.footer .copy a{color:#727272;}

/*列表页左侧*/
.wrap_l{ width:705px; height:auto; padding:15px 0 15px 15px; float:left;}
.wrap_r{ width:240px; height:auto; padding:15px 15px 15px 0; float:right;}
.list_path{ height:24px; line-height:24px; color:#fff; font-size:14px; background:#c4b17e; font-family:Microsoft Yahei,"黑体"; padding-left:20px;}
.list_path a{color:#fff;}
.mylist{ width:100%; height:auto;}
.mylist .item{ padding:15px 0 20px; border-bottom:1px dashed #c6c6c6;}
.mylist .item .pic{ width:240px; height:auto; padding-top:5px; margin-right:15px; float:left;}
.mylist .item .pic img{ width:100%; height:auto; border:none;}
.mylist .item .title{ line-height:30px; font-size:20px; color:#333;}
.mylist .item .date{ line-height:30px; color:#999;}
.mylist .item .intro{ line-height:22px; color:#666;}
.mylist .item .intro a{ color:#666;}

/*分页*/
.page{ width:100%; height:auto; padding:20px 0; font-size:14px; text-align:center;}
.page a{ height:20px; line-height:20px; display:inline-block; margin:0 5px; color:#999;}
.page span{ height:20px; line-height:20px; display:inline-block; margin:0 5px; color:#ea8416;}

/*列表页右侧*/
.wrap_r .h3_title{ height:24px; line-height:24px; background:#c4b17e; font-size:14px; color:#fff; text-align:center;}
.list_xgwz{ width:210px; height:auto; padding:15px 15px 2px 15px; background:#f6f1e5;}
.list_xgwz dl{ width:100%; height:auto; margin-bottom:15px;}
.list_xgwz dl dt{ width:100%; height:auto;}
.list_xgwz dl dt img{ width:100%; height:auto; border:none;}
.list_xgwz dl dd{ padding-top:3px; line-height:22px; font-size:14px; color:#666;}
.list_xgwz dl dd a{ color:#666;}
.list_xgwz dl dd a:hover{ color:#ea8416;}

/*内容页*/
.mytitle{ padding:20px 0; font-size:24px; color:#df9c55; text-align:center;}
.myico{ background:#f9f6ef; color:#666; padding:5px 20px; margin-bottom:10px;}
.myico .author,.myico .date,.myico .num{padding-right:20px;}
#totalCount{padding-left:20px;}
.myinfor{color:#666;font-size:12px;line-height:24px;background:#F7F1E5;padding:10px;}
#mydetails{ padding-bottom:20px; font-size:16px; color:#666;}
#mydetails.zoom{ font-size:18px;}
#mydetails p{ line-height:1.8em; margin-top:15px; word-wrap:break-word; word-break:break-all;}
#mydetails img{width:auto; max-width:100%; height:auto;}

/*右侧工具条*/
.sideRight{ position:fixed; left:50%; margin-left:510px; bottom:110px; z-index:1000; _position:absolute; _bottom:auto; _top:expression(documentElement.scrollTop + 100);}
.black{ width:100%; height:100%; background:url(../images/bg_black.png) repeat; position:fixed; left:0; top:0; z-index:1000; _position:absolute; display:none;}

/*图片轮播样式*/
.swiper-container {
	width: 100%;
	height: 100%;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    z-index: 1;
}
.swiper-wrapper {
    position: relative;
    width: 100%;
    -webkit-transition-property: -webkit-transform, left, top;
    -webkit-transition-duration: 0s;
    -webkit-transform: translate3d(0px,0,0);
    -webkit-transition-timing-function: ease;
    -moz-transition-property: -moz-transform, left, top;
    -moz-transition-duration: 0s;
    -moz-transform: translate3d(0px,0,0);
    -moz-transition-timing-function: ease;
    -o-transition-property: -o-transform, left, top;
    -o-transition-duration: 0s;
    -o-transform: translate3d(0px,0,0);
    -o-transition-timing-function: ease;
    -o-transform: translate(0px,0px);
    -ms-transition-property: -ms-transform, left, top;
    -ms-transition-duration: 0s;
    -ms-transform: translate3d(0px,0,0);
    -ms-transition-timing-function: ease;
    transition-property: transform, left, top;
    transition-duration: 0s;
    transform: translate3d(0px,0,0);
    transition-timing-function: ease;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.swiper-free-mode > .swiper-wrapper {
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -ms-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    margin: 0 auto;
}
.swiper-wp8-horizontal { -ms-touch-action: pan-y;}
.swiper-wp8-vertical {-ms-touch-action: pan-x;}
.swiper-slide {
    width: 650px;
    height: 405px;
	float: left;
    /*opacity: 0.4;*/
    position: relative;
    -webkit-transition: 300ms;
    -moz-transition: 300ms;
    -ms-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;
}
.swiper-slide img{ width:100%; height:100%;}
.swiper-slide .notes{ width:630px; height:auto; line-height:24px; padding:5px 10px; display:block; background:url(../images/bg_black.png) repeat; _background:none; font-size:14px; color:#fff; overflow:hidden; position:absolute; left:0; bottom:0;}
.swiper-slide-active { opacity:1;}
.swiper-slide-active .notes {display: block;}
.swiper-pagination-switch {width:15px; height:10px; background:#b1b1b1; text-indent:-9999em; margin-right:6px; display:inline-block;}
.swiper-visible-switch {background:#cb4544;}
.swiper-active-switch {background:#cb4544;}

@media screen and (max-width:767px){
.header{ width:100%; height:auto; border-radius:0;}
.header .logo{ width:120px; display:block; float:left; padding-top:10px; margin:10px 10px 10px 15px;}
.header .nav{ padding:15px 0;}
.header .nav a{ width:25%; padding:3px 0; font-size:16px; text-align:center; float:left;}
.header .nav a:hover{ background:none; color:#dc9c52;}
.header .nav span{ display:none;}
.sideRight{ right:10px; bottom:75px; left:auto; margin-left:0; display:none;}
.sideRight .side_right{width:35px; border-top:none;}
.sideRight .side_right .scan_me{ display:none;}
.sideRight .side_right .share_tkp{ display:none;}
.sideRight .side_right .btn_gotop{ width:35px; height:35px; border:none; background:#000 url(../images/ico_top.png) center center no-repeat; background-size:50% auto; opacity:0.4;}
.sideRight .side_right .btn_gotop:hover{ background:#000 url(../images/ico_top.png) center center no-repeat; background-size:50% auto;}
.foucs_wrap{ width:auto; padding:0; margin:10px;}
.myfocus{width:100%; height:220px; padding:0; float:none;}
.swiper-slide{ height:220px;}
.headline{ width:99.5%; margin-top:10px; float:none;}
.headline .list .txt{ line-height:24px;}
.headline .list .txt a{ font-size:16px;}
.wrapper{ width:auto; margin:10px;}
.index_left{ width:auto; padding:0 10px; float:none;}
.index_left .item{ padding:15px 0;}
.index_left .item .pic{ width:100%; height:auto; padding-top:0; margin:0 0 5px 0; float:none;}
.index_left .item .pic img{ height:auto;}
.index_left .item .date{ font-size:14px;}
.index_left .item .intro{ font-size:14px;}
.index_right{ width:100%; padding:15px 0 0; overflow:hidden;}
.index_right .cover{ margin:0 auto;}
.index_right .infor{ margin:0 auto 15px;}
.index_right .partner{ width:320px; margin:0 auto 15px;}
.footer{width:100%; height:auto; padding:15px 0 20px; background-position:center 10px;}
.footer .link{ margin:0 10px; text-align:center;}
.footer .copy{ margin:0 10px; text-align:center;}
.banner_scroll{ width:100%; height:50px; margin-top:15px;}
.banner_scroll .swiper-slide{ height:50px;}
.page_banner{ bottom:5px; right:5px;}

/*列表页*/
.wrap_l{ width:auto; padding:10px; float:none;}
.wrap_r{ width:auto; padding:0 10px 10px; float:none;}
.list_path{ padding-left:10px;}
.mylist .item{ padding:15px 0;}
.mylist .item .pic{ width:100%; height:auto; padding-top:0; margin:0 0 5px 0; float:none;}
.mylist .item .pic img{ height:auto;}
.mylist .item .date{ font-size:14px;}
.mylist .item .intro{ font-size:14px;}
.list_xgwz{ width:auto;}

/*内容页*/
.myico{ padding:5px 15px;}
.myinfor{ font-size:14px;}
}